body {
  overflow-x: hidden;
  overflow-y: hidden; }

header {
  width: 100%;
  height: 100vh;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.8)), url("../img/red_aston_martin_sports_car-wallpaper-3840x2160.jpg") center no-repeat;
  background-size: cover; }
  header .container {
    max-width: 120rem;
    width: 90%;
    margin: 0 auto; }
  header nav {
    padding-top: 5rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-transform: uppercase;
    font-size: 18px; }
    header nav .brand {
      font-size: 2rem;
      font-weight: 300;
      transform: translateX(-100rem);
      animation: slideIn .5s forwards; }
      header nav .brand span {
        color: crimson; }
    header nav ul {
      display: flex; }
      header nav ul li {
        list-style: none;
        transform: translateX(100rem);
        animation: slideIn .5s forwards; }
        header nav ul li a {
          padding: 1rem 0;
          margin: 0 3rem;
          position: relative;
          letter-spacing: 2px; }
          header nav ul li a :last-child {
            margin-right: 0; }
  header nav ul li:nth-child(1) {
    animation-delay: 0s; }
  header nav ul li:nth-child(2) {
    animation-delay: .5s; }
  header nav ul li:nth-child(3) {
    animation-delay: 1s; }
  header nav ul li:nth-child(4) {
    animation-delay: 1.5s; }
  header nav ul li a::before,
  header nav ul li a::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: crimson;
    left: 0;
    transform: scaleX(0);
    transition: all .5s; }
  header nav ul li a::before {
    top: 0;
    transform-origin: left; }
  header nav ul li a::after {
    bottom: 0;
    transform-origin: right; }
  header nav ul li a:hover::before,
  header nav ul li a:hover::after {
    transform: scaleX(1); }

@keyframes slideIn {
  from { }
  to {
    transform: translateX(0); } }
